Перейти к содержанию

MediaWiki:Common.css

Материал из Wiki Sestrica

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
/* Размещённый здесь CSS будет применяться ко всем темам оформления */

/* Скрываем вкладку "Обсуждение" для незарегистрированных пользователей */
.skin-vector #ca-talk, 
.skin-monobook #ca-talk {
    display: none !important;
}

/* Скрываем блок "Инструменты" в боковой панели */
.skin-vector #p-tb,
.skin-monobook #p-tb {
    display: none !important;
}

/* Скрываем ссылку "Просмотр кода" */
.skin-vector li#t-codereview,
.skin-monobook li#t-codereview {
    display: none !important;
}